/* ===================================================================== *
 *
 * Theme Name: Ⓓ Strategium Consulting Updated
 * Theme URI: https://www.milorad.pro/
 * Description: This is a Ⓓ Divi child theme for strategiumconsulting.fr
 * Author: MILORAD.ProWeb
 * Author URI: https://www.designcrowd.com/designer/1592600/milorad-proweb
 * Author Email: milorad.proweb@gmail.com
 * Template: Divi
 * Version: 1.0
 * License: GNU General Public License v2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 *
 ======================================================================= */ 

/* ===================================================================== *
 * 
 * COLOR VARIABLES 
 * ===================================================================== *
 * Black      / #000000 / rgb(0, 0, 0)
 * White      / #FFFFFF / rgb(255, 255, 255)
 * Eery Black / #1D2327 / rgb(29, 35, 39)
 * Timberwolf / #E2DCD8 / rgb(226, 220, 216)
 * Carmine    / #A10F18 / rgb(161, 15, 24)

body { background-color: #000000; min-height: 100vh;  }

/* ===================================================================== *
 * SELECTION *
::selection { background-color: ; color: ; }

path:nth-of-type(1) {
  stroke-dashoffset: 0;
}
path:nth-of-type(2) {
  stroke-dashoffset: -5;
}
path:nth-of-type(3) {
  stroke-dashoffset: 5;
}
path:nth-of-type(4) {
  stroke-dashoffset: 5px;
}
path:nth-of-type(5) {
  stroke-dashoffset: 5%;
}

/* ===================================================================== *
 * TYPOGRAPHY 
 * ===================================================================== */

/* Inline Elements */
sup,sub { font-size: 75%; line-height: 0; position: relative;	vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
abbr, acronym { cursor: help; }

/* Responsive <br> Tag */
@media screen and (max-width: 1280px) { 
	/* Apply <br> To Desktop Only - Disable on Tablet and Phone */
	/* .line-break { display: none; } */
}
@media screen and (min-width: 1281px) { 
	/* Apply <br> To Tablets and Phones Only - Disable on Desktop */
	/* .line-break { display: none; } */
}
@media screen and (min-width: 479px) { 
	/* Apply <br> to Small Phones Only - Disable on All Screens Except Small Phones */
	.line-break { display: none; }
} 

/* ===================================================================== *
 * MAIN HEADER
 * PRIMARY MENU
 * MEGA MENU 
 * ===================================================================== */
/* LOGO */
#logo:hover { opacity: .7; }

/* PRIMARY MENU */
@media only screen and (min-width: 1281px) { 
	#top-menu > li.pll-parent-menu-item { 
		display: none !important; 
	}
}
#top-menu .sub-menu { 
	background-image: linear-gradient(90deg,#021828 0%,#1116A3 100%); 
	border-top: 0;
}

/* MEGA MENU */
#top-menu li.mega-menu > ul { 
	padding: 20px 10px !important; 
}
#top-menu li.mega-menu > ul > li { 
	width: 25%; margin: 0 auto !important; 
	border-right: 1px solid rgba(255, 255, 255, .15); 
}
#top-menu li.mega-menu > ul > li:last-child { 
	border-right: 0 !important; 
}
#top-menu li.mega-menu > ul > li > a { 
	width: 100% !important; 
	padding: 20px 10px 10px 18px !important; 
	font-size: 14px;
	text-align: center; 
	font-weight: 300;
}
#top-menu li.mega-menu > ul > li > a img { 
	margin-bottom: 15px; 
}
#top-menu .current-page-parent.current-menu-parent.menu-item-has-children > a:first-child a, 
#top-menu li.current-menu-item > a,
#top-menu li.current_page_item a { 
	color: rgba(255, 255, 255, 1) !important; 
}
#top-menu li.mega-menu li a, 
#top-menu.et-fixed-header li.mega-menu li a, 
#top-header.et-fixed-header li.mega-menu .current-menu-item a, 
#top-header.et-fixed-header li.mega-menu .current_page_item a { 
	color: #fff !important; 
}

/* ===================================================================== *
 * TOP HEADER
 * SECONDARY MENU 
 * ===================================================================== */
#top-header {  
	background-image: transparent; 
	padding-bottom: 10px;
}
#top-header.et-fixed-header {  
	background-image: linear-gradient(90deg,#1116A3 0%,#021828 100%); 
} 
#et-secondary-nav {  
	width: 100% !important; 

}
#et-secondary-nav li.slogan {  
	position: absolute; 
	left: 0;
	top: 45%;
}

/* BUTTONS */
#et-secondary-menu .tel a, 
#et-secondary-menu .devis a { 
	text-align: center;
	letter-spacing: 2px;
	padding: 24px 46px; 
	border: 2px solid; 
	border-radius: 0; 
}
#et-secondary-menu .tel a { 
	color: #fff; 
	border-color: #1116A3; 
}
#et-secondary-menu .tel a:hover { 
	color: #fff; 
	border-color: rgba(255, 255, 255, .5); 
}
#et-secondary-menu .devis a { 
	color: #fff; 
	background: #1116A3;
	border-color: #1116A3; 
}
#et-secondary-menu .devis a:hover { 
	color: #fff; 
	background: transparent;
	border-color: #1116A3; 
}

/* LINKEDIN */
#et-secondary-menu .linkedin { 
	margin-right: 20px;
}
#et-secondary-menu .linkedin a { 
	padding: 12px; 
	border: 2px solid #1116A3; 
	border-radius: 100%;
	background: #1116A3;
}
#et-secondary-menu .linkedin a:hover { 
	border: 2px solid #1116A3;
	background: transparent;
}

/* POLYLANG LANGUAGE SWITCHER DropDown */
#et-secondary-nav li.pll-parent-menu-item .sub-menu {  
	width: 120px;
	background-image: linear-gradient(90deg,#1116A3 0%,#021828 100%);
}
#et-secondary-nav li.pll-parent-menu-item li {  
	padding: 0 1em;
}
#et-secondary-nav li.pll-parent-menu-item li a {  
	padding: .5em; 
	text-align: left;
}
#et-secondary-nav li.pll-parent-menu-item img {  
	margin-right: .3em;
}

/* POLYLANG LANGUAGE SWITCHER Inline */
@media screen and (max-width: 1280px) {  

}

/* POLYLANG SHORTCODE */
#languages-fixed li { 
	list-style-type: none;
}

/* ===================================================================== *
 * MOBILE MENU 
 * ===================================================================== */
#dtb-m-menu {  
	background-image: linear-gradient(90deg,#1116A3 0%,#021828 100%);
}
.dtb-mobile-menu .mega-menu .sub-menu a img {  
	display: none !important;
}
.dtb-mobile-menu li.pll-parent-menu-item img {  
	margin-right: .3em;
}

/* ===================================================================== *
 * CONTENT
 * AWSM JOBS
 * ===================================================================== */
#main-content {
    background-color: #d4dae2;
}
@media screen and (max-width: 1280px) {  
	#main-content .container {  
		width: 90%; 
	}
	.et_pb_post.type-awsm_job_openings h1.entry-title { 
		font-size: 24px;
	}
	.et_pb_post.type-awsm_job_openings .entry-content { 
		padding-top: 20px;
	}
	.et_pb_post.type-awsm_job_openings .post-meta { 
		padding-bottom: 0px !important;
	}
	.et_pb_post.type-awsm_job_openings h2.wp-block-heading { 
		font-size: 20px; 
		line-height: 1.6em;
	}
	
	/* AWSM JOBS Job Description */
	.awsm-job-specification-job-description:lang(fr-FR) i:after, 
	.awsm-job-specification-job-description:lang(es-ES) i:after, 
	.awsm-job-specification-job-description:lang(en-US) i:after,
	/* AWSM JOBS Job Category */
	.awsm-job-specification-job-category:lang(fr-FR) i:after, 
	.awsm-job-specification-job-category:lang(es-ES) i:after, 
	.awsm-job-specification-job-category:lang(en-US) i:after, 
	/* AWSM JOBS Job Type */
	.awsm-job-specification-job-type:lang(fr-FR) i:after, 
	.awsm-job-specification-job-type:lang(es-ES) i:after, 
	.awsm-job-specification-job-type:lang(en-US) i:after,
	/* AWSM JOBS Job Location */
	.awsm-job-specification-job-location:lang(fr-FR) i:after, 
	.awsm-job-specification-job-location:lang(es-ES) i:after, 
	.awsm-job-specification-job-location:lang(en-US) i:after  { 
		font-size: 15px;
	}
	/* AWSM JOBS Links */
	.awsm-job-content .awsm-job-specification-item a.awsm-job-specification-term { 
		font-size: 15px; 
		display: block;
	}
	.awsm-job-specification-item a.awsm-job-specification-term:last-child { 
		margin-bottom: 15px; 
		margin-right: 0 !important;
	}
	.awsm-job-content { 
		width: 100% !important;
		padding-right: 0px !important;
	}
	.awsm-job-entry-content { 
		border-top: 0 !important; 
	}
}

/* AWSM JOBS APLLICATION ARCHIVES */
.awsm-grid-right-col .awsm-job-specification-wrapper { 
	margin-bottom: 20px;
}
.awsm-job-item h2.awsm-job-post-title,
.awsm-grid-right-col .awsm-job-post-title, 
.awsm-job-more { 
	font-weight: 500;
}

/* AWSM JOBS SINGLE APPLICATION */
body.archive #top-header,
body.single-awsm_job_openings #top-header {  
	background-image: linear-gradient(90deg,#021828 0%,#1116A3 100%);
}
body.archive #main-header,
body.single-awsm_job_openings #main-header {  
	background-image: linear-gradient(90deg,#1116A3 0%,#021828 100%);
}
body.archive #main-header.et-fixed-header,
body.single-awsm_job_openings #main-header.et-fixed-header {  
	background: #fff;
}
@media screen and (min-width: 1281px) { 
	.awsm-job-content { 
		padding-right: 30px !important;
	}
}
@media screen and (max-width: 1280px) { 
	.awsm-job-content .awsm-job-specifications-row a { 
		margin-right: 0px  !important; 
	}
}
.awsm-job-content .awsm-job-specifications-row a { 
	margin-right: 10px;
	border-bottom: 1px solid #aaa; 
}
.awsm-job-content .awsm-job-specifications-row a:hover { 
	color: #444; 
}
.awsm-job-entry-content { 
	border-top: 1px solid #aaa; 
}
.awsm-job-content .awsm-job-entry-content a { 
	margin-right: 0px; 
	color: #1116A3;
	border-bottom: 1px solid #aaa; 
}
.awsm-job-content .awsm-job-entry-content a:hover { 
	color: #444; 
}
h2.wp-block-heading { 
	font-weight: 500; 
}
.awsm-job-entry-content ol, 
.awsm-job-entry-content ul { 
	line-height: 1.65em !important; 
}

/* AWSM JOBS SPECIFICATIONS */
.awsm-job-specification-label:lang(fr-FR), 
.awsm-job-specification-label:lang(es-ES), 
.awsm-job-specification-label:lang(en-US) { 
	display: none; 
}
.awsm-job-specification-job-category:lang(fr-FR) i:after,
.awsm-job-specification-job-category:lang(es-ES) i:after,
.awsm-job-specification-job-category:lang(en-US) i:after, 
.awsm-job-specification-job-type:lang(fr-FR) i:after, 
.awsm-job-specification-job-type:lang(es-ES) i:after, 
.awsm-job-specification-job-type:lang(en-US) i:after, 
.awsm-job-specification-job-location:lang(fr-FR) i:after,  
.awsm-job-specification-job-location:lang(es-ES) i:after, 
.awsm-job-specification-job-location:lang(en-US) i:after { 
	font-family: 'Avenir Light', sans-serif;
	font-weight: 500;
	padding: 0 5px 0 8px; 
	color: #444;
}
.awsm-job-specification-job-location:lang(fr-FR) i:after,  
.awsm-job-specification-job-location:lang(es-ES) i:after, 
.awsm-job-specification-job-location:lang(en-US) i:after { 
	padding: 0 5px 0 12px;
}
.awsm-job-specification-job-category:lang(fr-FR) i:after { content: 'Secteur d\'activité :'; }
.awsm-job-specification-job-category:lang(es-ES) i:after { content: 'Categoría del puesto:'; }
.awsm-job-specification-job-category:lang(en-US) i:after { content: 'Job Category:'; }

.awsm-job-specification-job-type:lang(fr-FR) i:after { content: 'Type d\'emploi :'; }
.awsm-job-specification-job-type:lang(es-ES) i:after { content: 'Tipo de puesto:'; }
.awsm-job-specification-job-type:lang(en-US) i:after { content: 'Job Type:'; }

.awsm-job-specification-job-location:lang(fr-FR) i:after { content: 'Lieux de travail :'; }  
.awsm-job-specification-job-location:lang(es-ES) i:after { content: 'Ubicación del puesto:'; } 
.awsm-job-specification-job-location:lang(en-US) i:after { content: 'Job Location:'; } 

/* AWSM JOBS APPLICATION FORM */
@media screen and (min-width: 1281px) {  
	.awsm-job-form {  
		background-image: linear-gradient(90deg,#1116A3 0%,#021828 100%); 
		padding: 10px !important; 
	}
}
.awsm-job-form {  
	background-image: linear-gradient(90deg,#1116A3 0%,#021828 100%); 
	padding: 5px; 
}
@media screen and (max-width: 1280px) {  
	.awsm-job-form-inner {  
		padding: 35px 15px 20px !important; 
	}
	.awsm-job-form-inner {  
		border: 2px solid #1116A3 !important;
	}
}
@media screen and (min-width: 1281px) {  
	.awsm-job-form {  
		padding: 0; 
	}
	.awsm-job-form-inner h2 {  
		font-size: 26px !important;
	}
}
@media (max-width: 479px) {
    .et_pb_post h2 {
        font-size: 20px;
        padding-bottom: 0;
    }
}
.awsm-job-form-inner {  
	background-image: linear-gradient(90deg,#1116A3 0%,#021828 100%); 
	border: 2px solid rgba(255, 255, 255, .5);
}
.awsm-job-form-inner h2 {  
	color: #fff; 
	text-align: center;
}
#awsm-application-form label { 
	font-weight: 500; 
	color: #fff; 
	margin-bottom: 0;
}
#awsm-application-form .awsm-job-form-error {
    color: #dd0000;
    font-weight: 500; 
	font-size: 15px !important;
}
#awsm-application-form input[type=text], 
#awsm-application-form input[type=email], 
#awsm-application-form input[type=tel], 
#awsm-application-form textarea { 
	padding: 0 0 10px; 
	font-size: 18px;
	font-weight: 500; 
	color: #fff;
	border: 1px solid rgba(255, 255, 255, .5); 
	border-width: 0 0 1px;
	background: transparent;
}
#awsm-application-form input[type=file] { 
	width: 100%;
	padding: 20px; 
	margin: 10px auto;
	font-size: 14px;
	font-weight: 500; 
	letter-spacing: 1px; 
	text-align: center;
	color: #000;
	background: #fff; 
	border: 2px solid #fff; 
	transition: color 300ms ease 0ms, background-color 300ms ease 0ms, border 300ms ease 0ms; 
	cursor: pointer;
}
#awsm-application-form small { 
	font-size: 12px;
	font-weight: 600; 
	letter-spacing: 1px; 
	color: #fff;
}
#awsm-application-form input[type=submit] { 
	width: 100%;
	padding: 20px 45px; 
	font-size: 13px;
	font-weight: 500; 
	letter-spacing: 2px; 
	text-transform: uppercase; 
	text-align: center;
	color: #1116A3;
	background: #fff; 
	border: 2px solid #fff; 
	transition: color 300ms ease 0ms, background-color 300ms ease 0ms, border 300ms ease 0ms;
}
#awsm-application-form input[type=submit] { 
	width: 100%;
	padding: 20px 45px; 
	font-size: 13px;
	font-weight: 500; 
	letter-spacing: 2px; 
	text-transform: uppercase; 
	text-align: center;
	color: #fff;
	background: transparent; 
	border: 2px solid rgba(255, 255, 255, .5); 
	transition: color 300ms ease 0ms, background-color 300ms ease 0ms, border 300ms ease 0ms;
}
#awsm-application-form input[type=submit]:hover { 
	color: #1116A3;
	background: #fff; 
	border: 2px solid #fff; 
	cursor: pointer;
}
/* AWSM JOB APPLICATION FORM PRIVACY POLICY */
.awsm-job-single-wrap::after {
    display: table;
    clear: both; 
	font-family: 'Avenir Light', sans-serif;
	font-weight: 500;
	font-size: 15px;
	font-style: italic; 
	text-align: center; 
	letter-spacing: 0; 
	margin: 0 auto;
	padding: 20px; 
	color: #aa0000;
}
:lang(fr-FR) .awsm-job-single-wrap::after { content: '✓ En soumettant ce formulaire, j\'accepte de recevoir des informations de STRATEGIUM CONSULTING par e-mail.'; }
:lang(es-ES) .awsm-job-single-wrap::after { content: '✓ Al enviar este formulario, acepto recibir informaci&oacute;n de STRATEGIUM CONSULTING por correo electr&oacute;nico.'; }
:lang(en-US) .awsm-job-single-wrap::after { content: '✓ By submitting this form, I accept to get information from STRATEGIUM CONSULTING by email.'; }

/* AWSM JOBS APPLICATION FORM ANIMATION flip-in-vertical-right */
.awsm-job-form-inner { 
	-webkit-animation: flip-in-ver-right 1.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	        animation: flip-in-ver-right 1.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
} 
@-webkit-keyframes flip-in-ver-right {
  0% {
    -webkit-transform: rotateY(-80deg);
            transform: rotateY(-80deg);
    opacity: 0;
  }
  100% {
    -webkit-transform: rotateY(0);
            transform: rotateY(0);
    opacity: 1;
  }
}
@keyframes flip-in-ver-right {
  0% {
    -webkit-transform: rotateY(-80deg);
            transform: rotateY(-80deg);
    opacity: 0;
  }
  100% {
    -webkit-transform: rotateY(0);
            transform: rotateY(0);
    opacity: 1;
  }
}

/* CANDIDATURE SPONTANEE */
.et_pb_post.job-description-vous-cherchez-un-emploi-mais-il-ny-a-pas-de-poste-libre .awsm-job-specifications-row,
.et_pb_post.job-description-buscas-trabajo-pero-no-hay-vacantes .awsm-job-specifications-row,
.et_pb_post.job-description-are-you-looking-for-a-job-but-there-are-no-vacancies .awsm-job-specifications-row,
.et_pb_post.job-description-buscas-trabajo-pero-no-hay-vacantes .post-meta,
.et_pb_post.job-description-vous-cherchez-un-emploi-mais-il-ny-a-pas-de-poste-libre .post-meta, 
.et_pb_post.job-description-are-you-looking-for-a-job-but-there-are-no-vacancies .post-meta { 
	display: none;
}
.et_pb_post.job-description-vous-cherchez-un-emploi-mais-il-ny-a-pas-de-poste-libre .entry-content, 
.et_pb_post.job-description-buscas-trabajo-pero-no-hay-vacantes .entry-content,
.et_pb_post.job-description-are-you-looking-for-a-job-but-there-are-no-vacancies .entry-content { 
	border-top: 0;
	padding-top: 0;
}
.et_pb_post.job-description-vous-cherchez-un-emploi-mais-il-ny-a-pas-de-poste-libre .entry-content strong, 
.et_pb_post.job-description-buscas-trabajo-pero-no-hay-vacantes .entry-content strong,
.et_pb_post.job-description-vous-cherchez-un-emploi-mais-il-ny-a-pas-de-poste-libre .entry-content strong, 
.et_pb_post.job-description-vous-cherchez-un-emploi-mais-il-ny-a-pas-de-poste-libre .entry-content b, 
.et_pb_post.job-description-buscas-trabajo-pero-no-hay-vacantes .entry-content b,
.et_pb_post.job-description-vous-cherchez-un-emploi-mais-il-ny-a-pas-de-poste-libre .entry-content b { 
	font-weight: 500;
	color: #000;
}
.et_pb_post.job-description-vous-cherchez-un-emploi-mais-il-ny-a-pas-de-poste-libre blockquote, 
.et_pb_post.job-description-buscas-trabajo-pero-no-hay-vacantes blockquote,
.et_pb_post.job-description-are-you-looking-for-a-job-but-there-are-no-vacancies blockquote { 
	border-left: 2px solid #1116A3;
}
.et_pb_post.job-description-vous-cherchez-un-emploi-mais-il-ny-a-pas-de-poste-libre .awsm-job-form-inner, 
.et_pb_post.job-description-buscas-trabajo-pero-no-hay-vacantes .awsm-job-form-inner,
.et_pb_post.job-description-are-you-looking-for-a-job-but-there-are-no-vacancies .awsm-job-form-inner {  
	background-image: linear-gradient(90deg,#1116A3 0%,#021828 100%);
}

/* ===================================================================== *
 * SIDEBAR
 * WIDGETS
 * ===================================================================== */
#left-area { 
	padding-left: 0 !important;
}
@media screen and (min-width: 1281px) { 
	#main-content {  
		/*padding-top: 40px;*/
	}
	#main-content .container:before {
        width: 0;
        background-color: #e2e2e2;
    }
	#sidebar { 
		padding-bottom: 100px !important;
	}
}
#sidebar { 
	padding-right: 0 !important;
}
#sidebar a { 
	color: #1116A3;
}
#sidebar a:hover { 
	color: #777;
}
#sidebar .et_pb_widget.awsm_widget_recent_jobs .awsm-job-listings .awsm-list-item:last-child {
	display: none !important;
}
#sidebar .widget,
#sidebar .widget.et_pb_widget.widget_media_image {
	padding-bottom: 0;
	margin-bottom: 0;
}
#sidebar .et_pb_widget.widget_text p {
	line-height: 2em;
}

#sidebar .et_pb_widget.widget_text a {
	background-image: linear-gradient(90deg,#1116A3 0%,#021828 100%) !important; 
}

#sidebar .et_pb_widget.widget_text a:hover {
	opacity: .85;
	transition: color 300ms ease 0ms, background-color 300ms ease 0ms, border 300ms ease 0ms;
}

#sidebar .et_pb_widget.widget_text .et-pb-icon,
.et_pb_sidebar_0_tb_body .et_pb_widget.widget_text .et-pb-icon {  
	font-size: 14px !important; 
    color: #FFFFFF;
    font-family: ETmodules !important;
    font-weight: 400 !important; 
	margin-right: 2px;
}

@media screen and (max-width: 1280px) { 
	.et_pb_sidebar_0_tb_body .et_pb_widget.awsm_widget_recent_jobs { 
		margin-top: -10px !important;
	}
	.et_pb_sidebar_0_tb_body .et_pb_widget:last-child { 
		margin-bottom: 0 !important;
	}
}
.et_pb_sidebar_0_tb_body .et_pb_widget.awsm_widget_recent_jobs { 
		margin-top: -10px !important;
}

@media screen and (min-width: 1281px) { 
	#left-area { 
		padding-left: 30px !important;
	}
}
.awsm-list-left-col {
    float: left;
    width: 100%;
}
.awsm_widget_recent_jobs .widgettitle {  
	background-image: linear-gradient(90deg,#021828 0%,#1116A3 100%); 
	color: #fff;
	padding: 20px;
}
.awsm-job-listings .awsm-grid-item a { 
	box-shadow: 0px 12px 80px -6px rgba(0, 0, 0, 0.27);
}
.awsm-job-listings .awsm-grid-item .awsm-job-specification-item { 
	border-bottom: 1px solid #ccc;
}
.awsm-job-listings .awsm-job-item h2.awsm-job-post-title {
    margin: 0;
    font-size: 22px;
    text-align: left;
}

/* ===================================================================== *
 * SEARCH RESULTS
 * error404
 * ===================================================================== */
.et_pb_menu .et_pb_menu__search-input {
    border: 0 0 2px !important;
	border-bottom-color: rgba(255, 255, 255, .5) !important;
    color: #fff;
    background: transparent;
}
.et_pb_menu .et_pb_menu__search-input::placeholder {
  	color: #fff;
}
@media screen and (max-width: 1280px) { 
	.et_pb_menu .et_pb_menu__search-input { 
		width: 50% !important;
		margin: 0 auto;
	}
}
body.search-results #top-header,
body.error404 #top-header {  
	background-image: linear-gradient(90deg,#021828 0%,#1116A3 100%);
}
body.search-results #main-header,
body.error404 #main-header {  
	background-image: linear-gradient(90deg,#1116A3 0%,#021828 100%);
}
body.search-results #main-header.et-fixed-header,
body.error404 #main-header.et-fixed-header {  
	background: #fff;
}

/* ===================================================================== *
 * FOOTER 
 * ===================================================================== */
:lang(fr-FR) .et-l.et-l--footer #informacion-contacto, 
:lang(fr-FR) .et-l.et-l--footer #contact-info, 
:lang(es-ES) .et-l.et-l--footer #coordonnees, 
:lang(es-ES) .et-l.et-l--footer #contact-info, 
:lang(en-US) .et-l.et-l--footer #coordonnees, 
:lang(en-US) .et-l.et-l--footer #informacion-contacto { 
	display: none;
}

.et-l.et-l--footer .copyright:after { 
	display: block;
	margin: 0 auto;
	font-family: 'Avenir Light', sans-serif;
	font-weight: 500;
}

:lang(fr-FR) .et-l.et-l--footer .copyright:after { content: 'Conseil en Stratégie et Aide au Développement des Entreprises' }
:lang(es-ES) .et-l.et-l--footer .copyright:after { content: 'Consultoría Estratégica y Apoyo al Desarrollo Empresarial' }
:lang(en-US) .et-l.et-l--footer .copyright:after { content: 'Strategy consulting and Business Development Support' }

/* ===================================================================== *
 * COOKIE CONSENT
 * ===================================================================== */
:lang(fr-FR) .cc-es,  
:lang(fr-FR) .cc-en, 
:lang(es-ES) .cc-fr, 
:lang(es-ES) .cc-en, 
:lang(en-US) .cc-fr, 
:lang(en-US) .cc-es { 
	display: none;
}














